<?php

use mirzaev\yii2\arangodb\Migration;

class m210111_044635_create_supply_edge_supply_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_edge_supply', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('supply_edge_supply');
    }
}
